<?xml version="1.0" encoding="UTF-8"?>
<HiTi>
    <Format version="1" Ap="Picvite Kiosk"/>

    <Section Name="Version">
        <Key data="1">No</Key>
    </Section>

    <Section Name="Main">
		<Key fontsize="16" data="是" font="標楷體">Yes</Key>
		<Key fontsize="16" data="否" font="標楷體">No</Key>
	
        <Key fontsize="16" data="新版韌體已經找到，請問是否要更新？" font="標楷體">New printer firmware is found! Do you want to update the firmware?</Key>
        <Key fontsize="16" data="新版驅動程式已經找到，請問是否要更新？" font="標楷體">New printer driver is found! Do you want to update the driver?</Key>
        <Key fontsize="16" data="新版更新程式已經找到，請問是否要更新？" font="標楷體">New printer update tool is found! Do you want to update the updater?</Key>
    </Section>


</HiTi>
